5 Replies Latest reply on Mar 11, 2009 4:41 PM by Sergey Smirnov

    js error with rich:calendar after upgrading to 3.3.0

    Ted Jenkins Newbie

      I've been using the rich:calendar component with great success in my app. However, we just upgraded from 3.2.2 to 3.3.0, and now I see a javascript error on pages where I use the rich:calendar. Upon inspection, here is the error details:

      oldJQuery is not defined
      var sbjQuery = oldJQuery;

      this specifies a line in the JQuerySpinBtn.js file included in 3.3.0. I have searched the posts on this, and I see this error mentioned in other issues, but no solution as of yet. Are there any plans to address this? Barring that, is there any workarounds anyone knows of?

      TIA